## plasma-window-title-applet 0.9.0

=== debian/changelog ===
plasma-window-title-applet (0.9.0-0ubuntu2) resolute; urgency=medium

  * d/control: fix a couple of typos

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 29 Nov 2025 18:22:45 -0800

plasma-window-title-applet (0.9.0-0ubuntu1) resolute; urgency=medium

  * Initial release.

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sun, 16 Nov 2025 14:29:06 -0800
