=== debian/control ===
Source: plasma-window-title-applet
Section: kde
Priority: optional
Maintainer: Erich Eickmeyer <eeickmeyer@ubuntu.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13)
Standards-Version: 4.7.2
Homepage: https://github.com/dhruv8sh/plasma6-window-title-applet

Package: plasma-window-title-applet
Architecture: all
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 plasma-workspace
Description: Plasma 6 applet shows the current window title and icon in panels
 This is a Plasma 6 applet that shows the current window title and icon in
 your panels.
