=== debian/watch ===
version=4

opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/plasma6-window-title-applet-$1\.tar\.gz/ \
  https://github.com/dhruv8sh/plasma6-window-title-applet/tags .*/v?(\d\S*)\.tar\.gz
